import * as React from 'react';
import { ReactComponent as Icon } from "./Link1.js";
import createIcon from "../create-icon";
var Link1 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Link1);

